##
##  apache-python.conf -- Apache configuration for Python
##

#   load DSO
LoadModule  python_module  @l_prefix@/libexec/apache/mod_python.so

#   mod_python configuration
PythonOption mod_python.mutex_locks 8

#   activate CGI acceleration by file extension
<Files ~ "\.py$">
    Options        +ExecCGI
    SetHandler     mod_python
    PythonHandler  mod_python.cgihandler
</Files>

